.babystreet-waveRow {
  padding-bottom: 160px;
}
@keyframes move_wave {
  0% {
    transform: translateX(0px) translateZ(0px) scaleY(1);
  }
  50% {
    transform: translateX(-25%) translateZ(0px) scaleY(0.55);
  }
  100% {
    transform: translateX(-50%) translateZ(0px) scaleY(1);
  }
}
.babystreetWaveWrapper {
  bottom: 0;
  height: 140px;
  left: 0;
  margin: auto calc(0%);
  max-width: 1000%;
  overflow: hidden;
  position: absolute;
  right: 0;
  width: auto;
}
.waveWrapperInner {
  bottom: -1px;
  height: 100%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.bgTop {
  opacity: 0.5;
  z-index: 15;
}
.bgMiddle {
  opacity: 0.75;
  z-index: 10;
}
.bgBottom {
  z-index: 5;
}
.wave {
  background-position: 0 bottom;
  background-repeat: repeat no-repeat;
  height: 100%;
  left: 0;
  position: absolute;
  transform-origin: center bottom 0;
  width: 200%;
}
.top_fulwidth_box .slideshow {
  position: relative;
}
.top_fulwidth_box .slideshow .ovi_slide {
  width: 100%;
  min-height: 540px;
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax {
  background-size: cover;
  display: block;
  height: 540px;
  position: relative;
  width: 100%;
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax {
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  z-index: 1;
  width: 70%;
  margin: auto;
  margin-bottom: 3vw;
  margin-top: 3vw;
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner .slide_action {
  padding: 25px;
  position: absolute;
  bottom: 100px;
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner h2 {
  font-size: 5vw;
  color: #fff;
  font-weight: bold;
  text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.47);
}
.top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner h4 {
  font-size: 3vw;
  color: #fff;
  font-weight: bold;
  opacity: 0.9;
  text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.47);
}
/*@media @wide-screen-up -end*/
/*@media @desktop-up -end*/
/*@media @tablet-up -end*/
/*@media @phone-up -end*/
/*@media @small-phone-up -end*/
@media (max-width: 1199px) {
  .top_fulwidth_box .slideshow .ovi_slide {
    width: 100%;
    min-height: 440px;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax {
    background-size: cover;
    display: block;
    height: 440px;
    position: relative;
    width: 100%;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    z-index: 1;
    width: 60%;
    margin: 5vw;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner .slide_action {
    padding: 25px;
    position: absolute;
    bottom: 60px;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner h2 {
    font-size: 5vw;
    color: #fff;
    font-weight: bold;
    text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.47);
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner h4 {
    font-size: 3vw;
    color: #fff;
    font-weight: bold;
    opacity: 0.9;
    text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.47);
  }
}
/*@media @wide-screen-down -end*/
/*@media @desktop-down -end*/
/*@media @tablet-down -end*/
@media (max-width: 480px) {
  .top_fulwidth_box .slideshow .ovi_slide {
    width: 100%;
    min-height: 340px;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax {
    background-size: cover;
    display: block;
    height: 340px;
    position: relative;
    width: 100%;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top!important;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    z-index: 1;
    width: 100%;
    margin: auto;
    margin-bottom: 25vw;
    margin-top: 5vw;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner .slide_action {
    padding: 25px;
    position: absolute;
    bottom: 60px;
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner h2 {
    font-size: 5vw;
    color: #fff;
    font-weight: bold;
    text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.47);
  }
  .top_fulwidth_box .slideshow .ovi_slide .top-parallax .parallax-image-container .bg_parallax .content_canvas .canvas-inner h4 {
    font-size: 3vw;
    color: #fff;
    font-weight: bold;
    opacity: 0.9;
    text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.47);
  }
}
/*@media @phone-down -end*/
/*@media @small-phone-down -end*/
